<nav class="navbar biomark-light-header fixed-top ng-scope"> 
	<div class="container"> 
		<a class="navbar-brand d-none d-md-block"> 
			<img src="./images/biomark-logo.png" class="d-inline-block" alt=""> 
		</a>
		<a class="navbar-brand d-block d-md-none"> 
			<img src="./images/biomark-logo.png" style="height: 30px;" class="d-inline-block" alt=""> 
		</a>
		<div class="nav-wrapper d-none d-md-block">
			<div class="left_nav_item"></div>
			<div class="signup_btn_container" ng-if="$ctrl.url_state != 'register'">
				<button ui-sref="register" class="btn-signup">Create an Account</button>
            </div>
            <div class="login_btn_container" ng-if="$ctrl.url_state == 'register'">
                <button ui-sref="login" class="btn-signup">Login</button>
            </div>
		</div>
		<div class="nav-wrapper d-block d-md-none">
			<div class="d-flex align-items-center" style="height: 70px;">
				<button ui-sref="register" class="btn btn-outline-dark btn-sm" ng-if="$ctrl.url_state != 'register'">Register</button>
				<button ui-sref="login" class="btn btn-outline-dark btn-sm" ng-if="$ctrl.url_state == 'register'">Login</button>
			</div>
		</div>
	</div>
</nav>